
/* =============================================================================
   FOOTER
   ========================================================================== */
#footer {
	padding-top:50px;
}
.footer-label {
	display:none;
}
#footer-top {
	top:20px;
	right:0;
	left:15px;
	text-align:left;
}
#footer-rub {
	padding:25px 10px 0px 15px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.05);
}
#footer-langues {
	width:100%;
	padding:0px 10px 20px 15px;
	margin-top:-10px;
}
#footer li {
	height:40px;
	border-right: none;
	padding-right:10px;
	padding-left:0px;
	margin-bottom:5px;
}
#footer li a {
	background-color: #1e1e1e;
	color: #666;
	padding:10px;
}
#footer li a:hover {
	background-color: #fabb13;
	color:#000;
}
#footer-logos {
	padding:0;
}

#footer-logos div {
	margin-top: 20px;
}

#footer-copyright {
	padding:0px 20px 0px 20px;	
}

/* =============================================================================
   MENU
   ========================================================================== */

@media screen and (max-width: 700px) {	
	#menu {
		text-align:center;
		margin-top:0;
	}

	#menu div {
		width:45%;
		display:inline-block;
		margin: 5px 10px;
	}

	.current {
		display:none !important;
	}
}


/* =============================================================================
   SHOP
   ========================================================================== */
#aside #shop {
	width: 99%;
}

/* BLOCS */
#shop .bloc {
	width:100%;	
}
#shop .bloc_consoles {
	width:100%;
}

/* SHOP CRIMES */
#shop {
	padding: 0px 15px;
}

#shop_plateforme {
	width: 100%;
	text-align:center;
	height: auto;
	margin-bottom: 20px;
}

#shop_plateforme .button {
	display: inline-block;
	width: 19%;
	min-width: 126px;
	margin: 0px 0.4% 10px 0.4%;
	padding-top: 2px;
}

#shop_plateforme .button_ps4 {
	margin: 0% 0.4% 0% 0%;
}

#shop_plateforme .button_pc {
	margin: 0% 0% 0% 0.4%;
}

#shop_plateforme .button img {
	width: 100%;
}

.shop_pack {
	width: 50%;
}

.shop_pack .pack_ps4,
.shop_pack .pack_xone, 
.shop_pack .pack_ps3,
.shop_pack .pack_x360,
.shop_pack .pack_pc {
	top: 0px;
}

.pack img{
	width: 100%;
	max-width: 290px;
	padding: 0px 11%;
}

#shop_retailers {
	width: 50%;
	padding-top: 20px; 
}

#shop_bob {
	padding: 0px 15px;
}

#shop_bob_texte {
	width: 100%;
	margin-bottom: 20px;
	font-size: 14px;
	border: 0;
	padding: 22px 0px 0px 20px;
}

#shop_bob_video {
	width: 100%;
	margin-top: 0px;
}

#wau_player img {
	padding-left: 0px;
}

.game-content {
	width:100%;
	margin-top:20px;
}

.content-amiibo {
	padding-top:20px;
	border-top: 1px solid #CF824C;
}

.pack_wiiu,
.pack_3ds {
	border: none;
}